Bug 594524 - [abrt] crash in evolution-2.30.1-2.fc13: is_online: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] crash in evolution-2.30.1-2.fc13: is_online: Process /usr/bin/evolutio...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:4628b8a39ecec1a17f950a6b16c...
:
: 590440 591758 592791 593175 595254 597454 598985 601033 601716 602650 603255 603759 604036 607940 609152 609547 612257 612714 614478 615920 616471 618836 619625 621472 622969 634766 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-20 18:44 EDT by Bojan Smojver
Modified: 2011-06-27 12:31 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:31:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (37.68 KB, text/plain)
2010-05-20 18:44 EDT, Bojan Smojver
no flags Details

  None (edit)
Description Bojan Smojver 2010-05-20 18:44:31 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: evolution
component: evolution
crash_function: is_online
executable: /usr/bin/evolution
global_uuid: 4628b8a39ecec1a17f950a6b16cb4a875d071042
kernel: 2.6.33.4-95.fc13.i686
package: evolution-2.30.1-2.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
How to reproduce: 1. Clicked on an email to preview it.
Comment 1 Bojan Smojver 2010-05-20 18:44:33 EDT
Created attachment 415535 [details]
File: backtrace
Comment 2 William Glover 2010-05-22 07:45:20 EDT
*** Bug 592791 has been marked as a duplicate of this bug. ***
Comment 3 William Glover 2010-05-22 07:45:38 EDT
*** Bug 591758 has been marked as a duplicate of this bug. ***
Comment 4 William Glover 2010-05-22 07:45:56 EDT
*** Bug 590440 has been marked as a duplicate of this bug. ***
Comment 5 William Glover 2010-05-22 07:46:16 EDT
*** Bug 593175 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-05-25 04:23:37 EDT
*** Bug 595254 has been marked as a duplicate of this bug. ***
Comment 7 Jeff Raber 2010-06-03 10:13:50 EDT
*** Bug 598985 has been marked as a duplicate of this bug. ***
Comment 8 Jeff Raber 2010-06-03 10:14:05 EDT
*** Bug 597454 has been marked as a duplicate of this bug. ***
Comment 9 Karel Klíč 2010-11-09 09:43:14 EST
*** Bug 601033 has been marked as a duplicate of this bug. ***
Comment 10 Karel Klíč 2010-11-09 09:43:19 EST
*** Bug 601716 has been marked as a duplicate of this bug. ***
Comment 11 Karel Klíč 2010-11-09 09:43:24 EST
*** Bug 602650 has been marked as a duplicate of this bug. ***
Comment 12 Karel Klíč 2010-11-09 09:43:29 EST
*** Bug 603255 has been marked as a duplicate of this bug. ***
Comment 13 Karel Klíč 2010-11-09 09:43:34 EST
*** Bug 603759 has been marked as a duplicate of this bug. ***
Comment 14 Karel Klíč 2010-11-09 09:43:39 EST
*** Bug 604036 has been marked as a duplicate of this bug. ***
Comment 15 Karel Klíč 2010-11-09 09:43:44 EST
*** Bug 607940 has been marked as a duplicate of this bug. ***
Comment 16 Karel Klíč 2010-11-09 09:43:48 EST
*** Bug 609152 has been marked as a duplicate of this bug. ***
Comment 17 Karel Klíč 2010-11-09 09:43:53 EST
*** Bug 609547 has been marked as a duplicate of this bug. ***
Comment 18 Karel Klíč 2010-11-09 09:43:58 EST
*** Bug 612257 has been marked as a duplicate of this bug. ***
Comment 19 Karel Klíč 2010-11-09 09:44:03 EST
*** Bug 612714 has been marked as a duplicate of this bug. ***
Comment 20 Karel Klíč 2010-11-09 09:44:08 EST
*** Bug 614478 has been marked as a duplicate of this bug. ***
Comment 21 Karel Klíč 2010-11-09 09:44:12 EST
*** Bug 615920 has been marked as a duplicate of this bug. ***
Comment 22 Karel Klíč 2010-11-09 09:44:17 EST
*** Bug 616471 has been marked as a duplicate of this bug. ***
Comment 23 Karel Klíč 2010-11-09 09:44:22 EST
*** Bug 618836 has been marked as a duplicate of this bug. ***
Comment 24 Karel Klíč 2010-11-09 09:44:26 EST
*** Bug 619625 has been marked as a duplicate of this bug. ***
Comment 25 Karel Klíč 2010-11-09 09:44:31 EST
*** Bug 621472 has been marked as a duplicate of this bug. ***
Comment 26 Karel Klíč 2010-11-09 09:44:36 EST
*** Bug 622969 has been marked as a duplicate of this bug. ***
Comment 27 Karel Klíč 2010-11-09 09:44:41 EST
*** Bug 634766 has been marked as a duplicate of this bug. ***
Comment 28 Bug Zapper 2011-06-02 09:46:19 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 29 Bug Zapper 2011-06-27 12:31:41 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.